/*   
Theme Name: CAI Website Theme
Theme URI: 
Description: CAI Website
Author: Josh Barter
Author URI: http://www.headlitetechnologies.com.au
Template: thematic
Version: 1.0
Tags: white, three-columns, two-columns, fixed-width, theme-options, left-sidebar, right-sidebar, threaded-comments, sticky-post, microformats
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html

.
The Thematic Theme is copyright Ian Stewart http://themeshaper.com/
This work, like WordPress, is released under GNU General Public License, version 2 (GPL).
.

*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

/*Fonts */
@font-face {
    font-family: 'webfontregular';
    src: url('fonts/zurchlc-webfont.eot');
    src: url('fonts/zurchlc-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/zurchlc-webfont.woff') format('woff'),
         url('fonts/zurchlc-webfont.ttf') format('truetype'),
         url('fonts/zurchlc-webfont.svg#webfontregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Main Site Styles */
body { font-family: Helvetica, Arial, sans-serif;
       
}

.headingcontact { font-family: webfontregular, Helvetica, sans-serif;
                  font-size: 14px;
				  margin-bottom: 2px;
				  color: #666666;
}

/*Header and Navigation */
#access { border: none;
         width: 460px;
		 float: left;
		 position: relative;
		 top: 500px;
}

#branding { width: 1400px;
}

.sf-menu li { float: none;
}


.sf-menu li a{ border: none;
             padding: 7px;
			 color: #b3b3b3;
			 font-size: 18px;
			 background-color: #ffffff;
			 line-height: 6px;
			 font-family: webfontregular, Helvetica, sans-serif;
}
.sf-menu li a:visited {
                   background-color: #ffffff;
}

.sf-menu li a:hover { color: #000000;
                   background-color: #ffffff;
}

.sf-menu li.current_page_item a {
	color: #000000;
}

#menu-item-45 { width: 250px;
}
#menu-item-372 { width: 100px;
}
#menu-item-371 { width: 150px;
}
#menu-item-370 { width: 100px;
}
#menu-item-369 { width: 100px;
}
#menu-item-61 { width: 100px;
}

#menu-item-45 a { font-size: 16px;
                 color: #b3b3b3;
}

#menu-item-45 a:hover { color: #000000;
                       background-color: #ffffff;
}

#menu-item-372 a { font-size: 16px;
                  color: #b3b3b3;
}

#menu-item-372 a:hover { color: #000000;
                       background-color: #ffffff;
}

#menu-item-371 a { font-size: 16px;
                 color: #b3b3b3;
}

#menu-item-371 a:hover { color: #000000;
                       background-color: #ffffff;
}

#menu-item-370 a { font-size: 16px;
                  color: #b3b3b3;
}

#menu-item-370 a:hover { color: #000000;
                       background-color: #ffffff;
}

#menu-item-369 a { font-size: 16px;
                  color: #b3b3b3;
}

#menu-item-369 a:hover { color: #000000;
                       background-color: #ffffff;
}

#menu-item-61 a { font-size: 16px;
                 margin-top: 40px;
				 color: #b3b3b3;
}

#menu-item-61 a:hover { color: #000000;
                       background-color: #ffffff;
}

#menu-item-60 a { font-size: 16px;
                   color: #b3b3b3;
}

#menu-item-60 a:hover { color: #000000;
                       background-color: #ffffff;
}

#menu-item-59 a { font-size: 16px;
                color: #b3b3b3;
}

#menu-item-59 a:hover { color: #000000;
                       background-color: #ffffff;
}

#menu-item-58 a { font-size: 16px;
                 color: #b3b3b3;
}

#menu-item-58 a:hover { color: #000000;
                       background-color: #ffffff;
}

#menu-item-57 a { font-size: 16px;
                 color: #b3b3b3;
}

#menu-item-57 a:hover { color: #000000;
                       background-color: #ffffff;
}

#menu-item-448 a { font-size: 16px;
                   color: #b3b3b3;
}

#menu-item-448 a:hover { color: #000000;
                       background-color: #ffffff;
}

.contact a { color: #000000;
}

#blog-title a {
    color:#000;
    text-decoration:none;
	background:url("images/logo.png") no-repeat scroll 0 0 transparent;
	display:block;
    height:367px; /*add your logo height*/
    width:277px;/*add your logo width*/
    position:absolute;
    text-indent:-9999px;/*get the actual text out of sight*/
    top: 21px;/*only if you need to push the logo down otherwise set to 0*/
	margin-left: -25px;
	cursor: pointer;
}

#blog-title { position: relative;
             left: 50px;
}

/* Image Carousel */
.jcarousel-skin-tango .jcarousel-container { border: none;
                                            background: none repeat scroll 0 0 #ffffff;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal { position: relative;
margin-top: -190px;
margin-left: 750px;
 }
 
 .jcarousel-skin-tango .jcarousel-next-horizontal { position: relative;
margin-top: -32px;
margin-left: 782px;
 }

#small-jcarousel_container { width: 823px;
}

#logo-jcarousel_container { margin-top: -250px;
                           margin-left: 40px;
}

div#noscroll-jcarousel_container .jcarousel-skin-tango .jcarousel-prev-horizontal { visibility: hidden;
}

div#noscroll-jcarousel_container .jcarousel-skin-tango .jcarousel-next-horizontal { visibility: hidden;
}

div#logo-jcarousel_container .jcarousel-skin-tango .jcarousel-prev-horizontal { visibility: hidden;
}

div#logo-jcarousel_container .jcarousel-skin-tango .jcarousel-next-horizontal { visibility: hidden;
}

.active-black { color: #000000;
}

table { border: none;
      float: left;
	  position: relative;
	  left: 50px;
	  top: -100px;
}

tr { border-bottom: none;
}

/* Main Content Styles */
#main { width: 1400px;
       margin-top: -211px;
	   position: relative;
	   right: 25px;
}

#content { height: 1000px;
          padding-top: 80px;
}

.page-template-template-page-fullwidth-php #container { width: 1400px;
}

.page-template-template-page-fullwidth-php #content { width: 1400px;
}

.entry-title { display: none;
}

/* Page Content Styles */
#rightcontentmain { width: 460px;
                    float: right;
					position: relative;
					top: 100px;
					margin-left: -60px;
					font-size: 10.42px;
                    font-weight: bold;
					line-height: 12px;
					margin-right: 60px;
}

.jobslist { margin-left: 570px;
           margin-right: 460px;
		   list-style-type: none;
		   line-height: 14px;
		   position: relative;
		   top: 100px;
}

.jobslist li a { font-size: 14px;
              color: #b3b3b3;
			  text-decoration: none;
			  font-family: webfontregular, Helvetica, sans-serif;
			  
}

.jobslist li a:hover { color: #000000;
}

.titleimage { position: relative;
             top: -250px;
			 color: #41ad49;
			 font-size: 11px;
			 left: 35px;
			 width: 250px;
}

.titleimagetwo { position: relative;
             top: -412px;
			 color: #41ad49;
			 font-size: 11px;
			 left: 35px;
			 width: 250px;
}


.menu { position: relative;
       top: -70px;
	   left: 307px;
}

#menu-main-navigation { overflow: hidden;
}

#jobinformation { 
                  width: 280px;
}

#jobinformation li { list-style-type: none;
                   margin-left: -25px;
}

/*About Page */
#aboutright { width: 265px;
             float: right;
			 font-size: 10.42px;
			 font-weight: bold;
			 line-height: 12px;
			 margin-top: -288px;
			 border-top: 1px solid #cccccc;
			 border-bottom: 1px solid #cccccc;
			 position: relative;
			 left: -255px;
			 height: 364px;	
			 text-align: left;
}

.brochurelinks li { list-style-type: none;
                  margin-left: -25px;
}

.brochurelinks li a { color: #41ad49;
          text-decoration: none;
}

#aboutrightclients { width: 265px;
             float: right;
			 font-size: 10.42px;
			 font-weight: bold;
			 line-height: 12px;
			 margin-top: -450px;
			 border-top: 1px solid #cccccc;
			 border-bottom: 1px solid #cccccc;
			 position: relative;
			 left: -255px;
			 height: 364px;	
			 text-align: left;	  
}

#aboutrightclients ul { padding-top: 10px;
                      
}

#aboutrightclients li { padding-top: 2px;
}

#aboutrightclients li p { color: #000000;
                       margin-top: 0px;
					   margin-bottom: 0px;
}

#aboutrightclients a { color: #000000;
                      text-decoration: none;
}

#aboutrightclients a:hover { text-decoration: underline;
                            color: #41ad49;
}

#clientssecondmenu { position: relative;
                    top: 166px;
}

.aboutp { padding-top: 90px;
}

.secondarymenu { 
		   list-style-type: none;
		   line-height: 14px;
		   position: relative;
		   top: 240px;
		   left: 390px;
		   z-index: 999;
}
.secondarymenu li a { font-size: 13px;
              color: #b3b3b3;
			  text-decoration: none;
			  font-family: webfontregular, Helvetica, sans-serif;
			  
}

.secondarymenu li a:hover { color: #000000;
}

.secondarymenuclients { 
		   list-style-type: none;
		   line-height: 14px;
		   position: relative;
		   top: -88px;
		   z-index: 999;
		   width: 201px;
		   margin-left: 427.5px;
}
.secondarymenuclients li a { font-size: 13px;
              color: #b3b3b3;
			  text-decoration: none;
			  font-family: webfontregular, Helvetica, sans-serif;
			  
}

.secondarymenuclients li a:hover { color: #000000;
}

#small-jcarousel-client_container { margin-top: -22px;
}

#logo-jcarousel_container { position: relative;
                           left: 33px;
						   top: 100px;
}
#aboutright h4 { font-size: 15px;
                font-family: webfontregular, Helvetica, sans-serif;
				color: #41ad49;
				font-weight: normal;
}

#contactinfo { margin-top: 40px;
}

#contactinfo li { list-style-type: none;
                margin-left: -27px;
}

#contactinfo a { color: #000000;
				text-decoration: none;
				font-size: 10px;
}

#contactinfo a:hover { text-decoration: underline;
}

.moveright { padding-left: 20px;
}

.brochuredownload li { list-style-type: none;
                     margin-left: -25px;
}

.brochuredownload li a { color: #41ad49;
                      text-decoration: none;
}

.brochuredownload li a:hover { text-decoration: underline;
}

#tagline { float: right;
           font-size: 11px;
		   position: relative;
		   left: 250px;
		   top: 80px;
		   color: #41ad49;
		   text-transform: uppercase;
}

#taglineone { font-size: 11px;
		   position: relative;
		   left: 1160px;
		   top: 123px;
		   color: #41ad49;
		   text-transform: uppercase;
		   font-weight: bold;
}

#taglinetwo { float: right;
           font-size: 11px;
		   position: relative;
		   top: 79px;
		   left: -20px;
		   color: #41ad49;
		   text-transform: uppercase;
		   font-weight: bold;
}

#taglinethree { float: right;
           font-size: 11px;
		   position: relative;
		   left: 240px;
		   top: 163px;
		   color: #41ad49;
		   text-transform: uppercase;
}

#taglinefour { float: right;
           font-size: 11px;
		   position: relative;
		   left: 240px;
		   top: 153px;
		   color: #41ad49;
		   text-transform: uppercase;
}
#taglinefive { float: right;
           font-size: 11px;
		   position: relative;
		   left: 240px;
		   top: -14px;
		   color: #41ad49;
		   text-transform: uppercase;
}

body.page-id-6 #access {display: none;}

/*Jobs Pages */
#listchange a { color: #000000;
}
/* Footer */
#footer { display: none;
         border: none;
}

.tech a { color: #000000;
}

/*Coming Soon Page */
.comingsoon { font-family: webfontregular, Helvetica, sans-serif;
              font-size: 30px;
			  position: relative;
			  top: 360px;
			  color: #666666;
			  left: -150px;
}

/*CSS Styls for mobiles */
@media only screen and (max-device-width: 480px) and (orientation:portrait) {

body { overflow-x: hidden;
}

#main { width: 980px;
       margin-top: -211px;
}

#access { border: none;
         width: 460px;
		 float: left;
		 position: relative;
		 top: 500px;
		 margin-left: -270px;
}

.jobslist { margin-left: 300px;
           margin-right: 460px;
		   list-style-type: none;
		   line-height: 14px;
		   position: relative;
		   top: 160px;
}

#rightcontentmain { width: 460px;
                    float: right;
					position: relative;
					top: 126px;
					left: 120px;
					margin-left: -60px;
					font-size: 10.42px;
                    font-weight: bold;
					line-height: 12px;
					margin-right: 60px;
}

.titleimage { position: relative;
             top: -250px;
			 color: #41ad49;
			 font-size: 11px;
			 left: 35px;
			 width: 250px;
}

.titleimagetwo { position: relative;
             top: -412px;
			 color: #41ad49;
			 font-size: 11px;
			 left: 35px;
			 width: 250px;
}

#aboutright { width: 120px;
             float: right;
			 font-size: 10.42px;
			 font-weight: bold;
			 line-height: 12px;
			 margin-top: -272px;
			 border-top: 1px solid #cccccc;
			 border-bottom: 1px solid #cccccc;
			 position: relative;
			 left: 10px;
			 height: 362px;	
			 text-align: left;
}

#aboutrightclients { width: 100px;
             float: right;
			 font-size: 10.42px;
			 font-weight: bold;
			 line-height: 12px;
			 top: -180px;
			 border-top: 1px solid #cccccc;
			 border-bottom: none;
			 position: relative;
			 left: -10px;
			 height: 362px;		  
}

.secondarymenu { 
		   list-style-type: none;
		   line-height: 14px;
		   position: relative;
		   top: 240px;
		   left: 390px;
		   z-index: 999;
}

.secondarymenuclients { 
		   list-style-type: none;
		   line-height: 14px;
		   position: relative;
		   top: -88px;
		   z-index: 999;
		   width: 201px;
		   margin-left: 427.5px;
}

.secondarymenu li a { font-size: 13px;
              color: #666666;
			  text-decoration: none;
			  font-family: webfontregular, Helvetica, sans-serif;
			  
}

.secondarymenuclients li a { font-size: 13px;
              color: #666666;
			  text-decoration: none;
			  font-family: webfontregular, Helvetica, sans-serif;
			  
}

.aboutp { padding-top: 10px;
}

#taglinetwo { display: none;
}

#contactinfo { margin-top: 1px;
}

.page-template-template-page-fullwidth-php #container { width: 980px;
}

.page-template-template-page-fullwidth-php #content { width: 980px;
}

div#about-jcarousel_container .jcarousel-skin-tango .jcarousel-container-horizontal { width: 980px;
}

}
@media only screen and (max-device-width: 768px) and (orientation:landscape) {

#blog-title a {
    color:#000;
    text-decoration:none;
	background:url("images/logo.png") no-repeat scroll 0 0 transparent;
	display:block;
    height:367px; /*add your logo height*/
    width:277px;/*add your logo width*/
    position:absolute;
    text-indent:-9999px;/*get the actual text out of sight*/
    top: 21px;/*only if you need to push the logo down otherwise set to 0*/
	margin-left: -26px;
	cursor: pointer;
}
}

/* CSS styles for IPAD and tablets */
@media only screen and (max-device-width: 768px) and (orientation:portrait) {

#blog-title a {
    color:#000;
    text-decoration:none;
	background:url("images/logo.png") no-repeat scroll 0 0 transparent;
	display:block;
    height:367px; /*add your logo height*/
    width:277px;/*add your logo width*/
    position:absolute;
    text-indent:-9999px;/*get the actual text out of sight*/
    top: 21px;/*only if you need to push the logo down otherwise set to 0*/
	margin-left: -26px;
	cursor: pointer;
}

body { overflow-x: hidden;
}

#main { width: 980px;
       margin-top: -211px;
}

#access { border: none;
         width: 460px;
		 float: left;
		 position: relative;
		 top: 500px;
		 margin-left: -270px;
}

.jobslist { margin-left: 300px;
           margin-right: 460px;
		   list-style-type: none;
		   line-height: 14px;
		   position: relative;
		   top: 100px;
}

#rightcontentmain { width: 460px;
                    float: right;
					position: relative;
					top: 100px;
					left: 120px;
					margin-left: -60px;
					font-size: 10.42px;
                    font-weight: bold;
					line-height: 12px;
					margin-right: 60px;
}

.titleimage { position: relative;
             top: -250px;
			 color: #41ad49;
			 font-size: 11px;
			 left: 35px;
			 width: 250px;
}

.titleimagetwo { position: relative;
             top: -412px;
			 color: #41ad49;
			 font-size: 11px;
			 left: 35px;
			 width: 250px;
}

#aboutright { width: 120px;
             float: right;
			 font-size: 10.42px;
			 font-weight: bold;
			 line-height: 12px;
			 margin-top: -287px;
			 border-top: 1px solid #cccccc;
			 border-bottom: 1px solid #cccccc;
			 position: relative;
			 left: 10px;
			 height: 362px;	
			 text-align: left;
}

#aboutrightclients { width: 100px;
             float: right;
			 font-size: 10.42px;
			 font-weight: bold;
			 line-height: 12px;
			 margin-top: -269px;
			 border-top: 1px solid #cccccc;
			 border-bottom: none;
			 position: relative;
			 left: -10px;
			 height: 362px;		  
}

.secondarymenu { 
		   list-style-type: none;
		   line-height: 14px;
		   position: relative;
		   top: 241px;
		   left: 190px;
		   z-index: 999;
}

.secondarymenuclients { 
		   list-style-type: none;
		   line-height: 14px;
		   position: relative;
		   top: -86px;
		   z-index: 999;
		   width: 201px;
		   margin-left: 228px;
}

.secondarymenu li a { font-size: 13px;
              color: #666666;
			  text-decoration: none;
			  font-family: webfontregular, Helvetica, sans-serif;
			  
}

.secondarymenuclients li a { font-size: 13px;
              color: #666666;
			  text-decoration: none;
			  font-family: webfontregular, Helvetica, sans-serif;
			  
}

.aboutp { padding-top: 10px;
}

#taglinetwo { display: none;
}

#contactinfo { margin-top: 1px;
}

.page-template-template-page-fullwidth-php #container { width: 980px;
}

.page-template-template-page-fullwidth-php #content { width: 980px;
}

div#about-jcarousel_container .jcarousel-skin-tango .jcarousel-container-horizontal { width: 980px;
}

}


@media only screen and (min-device-width: 800px) and (max-device-width: 1400px)  {

body { overflow-x: hidden;
}

#main { width: 1300px;
       margin-top: -211px;
}

.page-template-template-page-fullwidth-php #container { width: 1250px;
}

.page-template-template-page-fullwidth-php #content { width: 1250px;
}

div#about-jcarousel_container .jcarousel-skin-tango .jcarousel-container-horizontal { width: 1250px;
}

div#about-jcarousel_container .jcarousel-skin-tango .jcarousel-clip-horizontal { width: 1250px;
}

element.style { width: 9072px;
}

.jobslist { margin-left: 570px;
           margin-right: 460px;
		   list-style-type: none;
		   line-height: 14px;
		   position: relative;
		   top: 100px;
}

#rightcontentmain { width: 460px;
                    float: right;
					position: relative;
					top: 100px;
					left: 120px;
					margin-left: -60px;
					font-size: 10.42px;
                    font-weight: bold;
					line-height: 12px;
					margin-right: 60px;
}

.titleimage { position: relative;
             top: -250px;
			 color: #41ad49;
			 font-size: 11px;
			 left: 35px;
			 width: 250px;
}

.titleimagetwo { position: relative;
             top: -412px;
			 color: #41ad49;
			 font-size: 11px;
			 left: 35px;
			 width: 250px;
}

#aboutright { width: 150px;
             float: right;
			 font-size: 10.42px;
			 font-weight: bold;
			 line-height: 12px;
			 margin-top: -287px;
			 border-top: 1px solid #cccccc;
			 border-bottom: 1px solid #cccccc;
			 position: relative;
			 left: -225px;
			 height: 362px;	
}

#aboutrightclients { width: 265px;
             float: right;
			 font-size: 10.42px;
			 font-weight: bold;
			 line-height: 12px;
			 margin-top: -450px;
			 border-top: 1px solid #cccccc;
			 border-bottom: 1px solid #cccccc;
			 position: relative;
			 left: -110px;
			 height: 364px;	
			 text-align: left;	  
}

#aboutrightclients ul { padding-top: 1px;
                      color: #41ad49;
}

.aboutp { padding-top: 20px;
}

#content { height: 1000px;
          padding-top: 10px;
}

#blog-title a {
    color:#000;
    text-decoration:none;
	background:url("images/logo.png") no-repeat scroll 0 0 transparent;
	display:block;
    height:367px; /*add your logo height*/
    width:277px;/*add your logo width*/
    position:absolute;
    text-indent:-9999px;/*get the actual text out of sight*/
    top: -49px;/*only if you need to push the logo down otherwise set to 0*/
	cursor: pointer;
}

#tagline { float: right;
           font-size: 10px;
		   position: relative;
		   left: 70px;
		   top: 73px;
		   color: #41ad49;
}

#taglineone { font-size: 11px;
		   position: relative;
		   left: 1030px;
		   top: 123px;
		   color: #41ad49;
		   text-transform: uppercase;
		   font-weight: bold;
}

#taglinetwo { float: right;
           font-size: 11px;
		   position: relative;
		   left: 0px;
		   top: 79px;
		   color: #41ad49;
		   text-transform: uppercase;
}

#taglinethree { float: right;
           font-size: 10px;
		   position: relative;
		   left: 70px;
		   top: 153px;
		   color: #41ad49;
}

#taglinefour { float: right;
           font-size: 10px;
		   position: relative;
		   left: 70px;
		   top: 143px;
		   color: #41ad49;
}
#taglinefive { float: right;
           font-size: 10px;
		   position: relative;
		   left: 70px;
		   top: -24px;
		   color: #41ad49;
}

}
@media only screen and (-webkit-device-pixel-ratio:.75){
#blog-title a {
    color:#000;
    text-decoration:none;
	background:url("images/logo.png") no-repeat scroll 0 0 transparent;
	display:block;
    height:367px; /*add your logo height*/
    width:277px;/*add your logo width*/
    position:absolute;
    text-indent:-9999px;/*get the actual text out of sight*/
    top: 21px;/*only if you need to push the logo down otherwise set to 0*/
	cursor: pointer;
}
}

	
@media only screen and (-webkit-device-pixel-ratio:1){
#blog-title a {
    color:#000;
    text-decoration:none;
	background:url("images/logo.png") no-repeat scroll 0 0 transparent;
	display:block;
    height:367px; /*add your logo height*/
    width:277px;/*add your logo width*/
    position:absolute;
    text-indent:-9999px;/*get the actual text out of sight*/
    top: 21px;/*only if you need to push the logo down otherwise set to 0*/
	cursor: pointer;
}
}

	
@media only screen and (-webkit-device-pixel-ratio:1.5){
#blog-title a {
    color:#000;
    text-decoration:none;
	background:url("images/logo.png") no-repeat scroll 0 0 transparent;
	display:block;
    height:367px; /*add your logo height*/
    width:277px;/*add your logo width*/
    position:absolute;
    text-indent:-9999px;/*get the actual text out of sight*/
    top: 21px;/*only if you need to push the logo down otherwise set to 0*/
	cursor: pointer;
}
}





